prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgxps
Description: XPS Documents library
Version: 0.2.2
Requires: gio-2.0 >= 2.24 cairo >= 1.10.0 gobject-2.0 >= 2.24
Libs: -Wl,-R${libdir} -L${libdir} -lgxps
Cflags: -I${includedir}
